Anonymous Login
2019-06-24 20:30 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000328v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:14
ReporterKyle Skrinak 
Assigned Tocaseydk 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000328: Disable finish date for milestone tasks
DescriptionSince a date range doesn't comport with the purpose of a milestone, we should either disable the finish date field, or, only show a single date field, simply labeled as "milestone date" which would appear in the same position as the start date field.
Additional InformationSee here for a discussion of the topic: http://web2project.net/forums/viewtopic.php?p=3648#3648
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000909

caseydk (administrator)

Resolved in r1101
+Notes

-Issue History
Date Modified Username Field Change
2009-12-09 03:31 Kyle Skrinak New Issue
2009-12-09 06:14 caseydk Project v1.1 Release (Closed) => v1.3 Release (Closed)
2010-03-25 04:08 caseydk Project v1.3 Release (Closed) => v2.0 Release (Closed)
2010-05-29 22:19 caseydk Note Added: 0000909
2010-05-29 22:19 caseydk Status new => resolved
2010-05-29 22:19 caseydk Resolution open => fixed
2010-05-29 22:19 caseydk Assigned To => caseydk
2010-06-21 21:14 caseydk Status resolved => closed
2010-06-21 21:14 caseydk Fixed in Version => v2.0
+Issue History